<?php
if(isset($_SESSION["admin"]["account"]) && $_SESSION["admin"]["account"]=="Yes"){
	redirect("?src=Account&page_id=summery");
}
if($_POST){
	if($_POST["Password"]==$LinksDetails["account_password"]){
		$_SESSION["admin"]["account"]="Yes";
		redirect("?src=Account&page_id=summery");
	}
}
?>
<form class="form-signin form-horizontal" method="post">
    <div class="top-bar">
      <h3><i class="icon-leaf"></i> Avocado<b>Panel</b></h3>
    </div>
    <div class="well no-padding">

      <div class="control-group">
        <label class="control-label" for="inputUsername"><i class="icon-key"></i></label>
        <div class="controls">
          <input type="password" id="inputUsername" name="Password" placeholder="Password">
        </div>
      </div>

    <div class="padding">
      <button class="btn btn-primary" type="submit">Continue</button>
      </div>
    </div>
</form>